## ros-foxy-rqt-action 1.0.2

=== debian/changelog ===
ros-foxy-rqt-action (1.0.2-1focal) focal; urgency=high

  * revert to 1.0.1, so that new changes are only on rolling
  * Merge pull request #9 <https://github.com/ros-visualization/rqt_action/issues/9> from ros-visualization/update_maintainers_crystal
  * update Open Robotics maintainer
  * Fixed package to run with ros2 run (#8 <https://github.com/ros-visualization/rqt_action/issues/8>)
  * Contributors: Alejandro Hernández Cordero, Mabel Zhang, William Woodall

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-rqt-action (1.0.1-1focal) focal; urgency=high

  * updating package.xml to ros2 (#6 <https://github.com/ros-visualization/rqt_action/issues/6>)
  * Contributors: Mike Lautman

 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 05 Mar 2019 00:00:00 -0000

ros-foxy-rqt-action (1.0.0-1focal) focal; urgency=high

  * Porting rqt_action to ROS2 (#4 <https://github.com/ros-visualization/rqt_action/issues/4>)
  * autopep8 (#3 <https://github.com/ros-visualization/rqt_action/issues/3>)
  * Contributors: Mike Lautman, brawner

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 04 Mar 2019 00:00:00 -0000

ros-foxy-rqt-action (0.4.9-1focal) focal; urgency=high

  * Add gbiggs as maintainer (#2 <https://github.com/ros-visualization/rqt_action/issues/2>)

 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 19 May 2017 00:00:00 -0000

ros-foxy-rqt-action (0.4.8-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 27 Apr 2017 00:00:00 -0000

ros-foxy-rqt-action (0.4.7-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 02 Mar 2017 00:00:00 -0000

ros-foxy-rqt-action (0.4.6-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 27 Feb 2017 00:00:00 -0000

ros-foxy-rqt-action (0.4.5-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 03 Feb 2017 00:00:00 -0000

ros-foxy-rqt-action (0.4.4-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-foxy-rqt-action (0.4.3-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 02 Nov 2016 00:00:00 -0000

ros-foxy-rqt-action (0.4.2-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 19 Sep 2016 00:00:00 -0000

ros-foxy-rqt-action (0.4.1-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 16 May 2016 00:00:00 -0000

ros-foxy-rqt-action (0.4.0-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 27 Apr 2016 00:00:00 -0000

ros-foxy-rqt-action (0.3.13-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 08 Mar 2016 00:00:00 -0000

ros-foxy-rqt-action (0.3.12-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 24 Jul 2015 00:00:00 -0000

ros-foxy-rqt-action (0.3.11-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 30 Apr 2015 00:00:00 -0000

ros-foxy-rqt-action (0.3.10-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 01 Oct 2014 00:00:00 -0000

ros-foxy-rqt-action (0.3.9-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 18 Aug 2014 00:00:00 -0000

ros-foxy-rqt-action (0.3.8-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 15 Jul 2014 00:00:00 -0000

ros-foxy-rqt-action (0.3.7-1focal) focal; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 11 Jul 2014 00:00:00 -0000

ros-foxy-rqt-action (0.3.6-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 02 Jun 2014 00:00:00 -0000

ros-foxy-rqt-action (0.3.5-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 07 May 2014 00:00:00 -0000

ros-foxy-rqt-action (0.3.4-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 28 Jan 2014 00:00:00 -0000

ros-foxy-rqt-action (0.3.3-1focal) focal; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 08 Jan 2014 00:00:00 -0000

ros-foxy-rqt-action (0.3.2-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 14 Oct 2013 00:00:00 -0000

ros-foxy-rqt-action (0.3.1-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 09 Oct 2013 00:00:00 -0000

ros-foxy-rqt-action (0.3.0-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 28 Aug 2013 00:00:00 -0000

ros-foxy-rqt-action (0.2.17-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 04 Jul 2013 00:00:00 -0000

ros-foxy-rqt-action (0.2.16-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 09 Apr 2013 13:33:00 -0000

ros-foxy-rqt-action (0.2.15-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 09 Apr 2013 00:02:00 -0000

ros-foxy-rqt-action (0.2.14-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 14 Mar 2013 00:00:00 -0000

ros-foxy-rqt-action (0.2.13-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 11 Mar 2013 22:14:00 -0000

ros-foxy-rqt-action (0.2.12-1focal) focal; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 11 Mar 2013 13:56:00 -0000

ros-foxy-rqt-action (0.2.11-1focal) focal; urgency=high

  * Now depends on rqt_msg to eliminate GUI files from this package
  * Fix; IndexError: list index out of range (#26 <https://github.com/ros-visualization/rqt_common_plugins/issues/26>)
  * first release of this package into groovy


