=== debian/control ===
Source: ros-foxy-rqt-action
Section: misc
Priority: optional
Maintainer: Mikael Arguedas <mikael@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_action
Standards-Version: 3.9.2

Package: ros-foxy-rqt-action
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-foxy-python-qt-binding (>= 0.2.19), ros-foxy-rclpy, ros-foxy-rqt-gui, ros-foxy-rqt-gui-py, ros-foxy-rqt-msg, ros-foxy-rqt-py-common, ros-foxy-ros-workspace
Description: rqt_action provides a feature to introspect all available ROS action types.
 By utilizing rqt_msg, the output format is unified with it and rqt_srv. Note that the actions shown on this plugin is the ones that are stored on your machine, not on the ROS core your rqt instance connects to.
